<element name="fxa-email" extends="section">
  <template>
    <section class="vertical">
      <p class="fxa-intro" data-l10n-id="fxa-use-email-to-sign-in">
      </p>
      <ul class="tcl-nav-box">
        <li>
          <label for="fxa-email-input" data-l10n-id="fxa-signin-email">Account Name</label>
          <input id="fxa-email-input" data-l10n-id="fxa-enter-email-input" type="text" x-inputmode="verbatim">
        </li>
        <li>
          <label class="pack-checkbox" for="fxa-show-age">
            <input id="fxa-show-age" type="checkbox">
            <span data-l10n-id="fxa-show-age-title">I am over the age of 13</span>
          </label>
        </li>
      </ul>
    </section>
    <script src="js/screens/fxam_enter_email.js"></script>
  </template>
</element>
